Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6028

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-6028
Last Modified 05 Sep 2008 05:32:12
Published 19 Nov 2007 08:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6028

Summary

Multiple stack-based buffer overflows in the VSFlexGrid.VSFlexGridL ActiveX control in ComponentOne FlexGrid 7.1 Light allow remote attackers to cause a denial of service and possibly execute arbitrary code via a long string in the (1) Text, (2) EditSelText, (3) EditText, and (4) CellFontName property values.

Vulnerable Systems

Application

  • Componentone Flexgrid 7.1 Light


References

BID - 26467

FULLDISC - 20071115 ComponentOne FlexGrid 7.1 Light Multiple Stack Overflows

XF - componentone-flexgrid-bo(38507)


Last Updated: 27 May 2016 10:46:22